body{
    font-size: 14px;
    overflow-x: hidden;
    font-family: arial, sans-serif;
}
#tags{
    width:100%;
    resize: none;
}
.ui-autocomplete {
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 50%;
}
.fa-info-circle{
    opacity: 0.1; 
    cursor: help;
    transition: 0.3s;
}
.fa-info-circle:hover{
    opacity: 0.5;   
}
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 80vh;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    font-size: 11px;
    font-weight: 100;
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    top: 100%;
    margin-left: -60px;
    opacity: 0;
    transition: visibility 0s linear 300ms, opacity 300ms;    
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
    transition: visibility 0s linear 0s, opacity 300ms;
}
.logo{
    position: absolute;
    left:10px;
    bottom:10px;
}
.izmainas{
    position: absolute;
    right:10px;
    bottom:10px;
}
#deletebtn{
    float: right;
    margin-left: -50%;
}
#deletebtn:hover{
    color: darkred;
}
.fa-sync-alt{
    margin-left:5px;
    cursor:pointer;
    transition: 0.3s;
}
.fa-sync-alt:hover{
    transform: rotate(90deg);
    color:cadetblue;
    
}
.fa-sync-alt:focus{
    transform: rotate(3600deg);
    transition: 0.3s;
    transition: 12s;
}
table {
    border-collapse: collapse;
    width: 100%;
}

td, th {
    text-align: left;
    padding: 8px;
    width:33%;
}
td{
    border: 1px solid #dddddd;
}

tr:nth-child(even) {
    background-color: #dddddd;
}
#zales a:hover{
    cursor: pointer;
    }
#t{
    opacity: 0;
    width:0px;
    height:0px;
}    
#tabula{
    height:90vh;
    overflow: auto;
}
.fa-plus-circle{
    display: inline-block;
    margin-left: 10px;
        cursor:pointer;
    transition: 0.3s;
}
.fa-plus-circle:hover{
    color:cadetblue;
}
a, a:visited, a:hover, a:active {
  color: inherit;
}
.fa-times{
    opacity: 0.5;
}
.fa-times:hover{
    color:red;
    opacity:1;
}